/*
============================================
============================================
* MASTER STRUCTURE FOR A SCSS PROJECT
* v1.0
* date: 18 apr 2016
* @whhhaaaaaaat
============================================
============================================
*/
@font-face {
  font-family: 'mainfont';
  src: url("../../fonts/tbook.eot");
  src: url("../../fonts/tbook.eot?#iefix") format("embedded-opentype"), url("../../fonts/tbook.woff2") format("woff2"), url("../../fonts/tbook.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-stretch: normal;
  unicode-range: U+0020-02DC;
  font-display: swap; }

@font-face {
  font-family: 'titlefont';
  src: url("../../fonts/aharoni.eot");
  src: url("../../fonts/aharoni.eot?#iefix") format("embedded-opentype"), url("../../fonts/aharoni.woff2") format("woff2"), url("../../fonts/aharoni.woff") format("woff");
  font-weight: 700;
  font-style: normal;
  font-stretch: normal;
  unicode-range: U+0020-00F7;
  font-display: swap; }

* html .clearfix {
  zoom: 1; }

/* IE6 */
*:first-child + html .clearfix {
  zoom: 1; }

/* IE7 */
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table; }

.clearfix:after {
  clear: both; }

.clearfix {
  *zoom: 1; }

* {
  margin: 0;
  padding: 0;
  border: 0;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased; }

a, a:hover, a:focus, a:active, input:focus, textarea:focus, button:focus {
  text-decoration: none !important;
  outline: none;
  color: inherit; }

ul, li {
  padding: 0;
  margin: 0;
  list-style: none; }

body {
  font-size: 14px; }

img {
  max-width: 100%; }

h1, h2, h3, h4 {
  padding: 0;
  margin: 0; }

.mid {
  width: 50%;
  padding: 10px; }

.npd {
  padding: 0; }

.clear {
  clear: both; }

.block {
  padding-top: 50px;
  padding-bottom: 50px;
  position: relative; }

body {
  font-family: 'mainfont';
  padding-top: 80px;
  color: #404B78; }

h1, h2, h3, h4 {
  font-family: 'titlefont'; }

.container {
  max-width: 1000px;
  margin: 0 auto;
  max-width: 90%; }
  .container.min {
    max-width: 80%;
    max-width: 900px; }

.scrl .head {
  background-color: rgba(255, 255, 255, 0.9); }
  .scrl .head__logo {
    width: 120px; }

.head {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  text-align: center;
  z-index: 10000;
  padding: 10px 0;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  background-color: transparent;
  font-size: 1.17em; }
  .head * {
    -webkit-transition: all 0.5s;
    transition: all 0.5s; }
  .head__lista {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-pack: distribute;
        justify-content: space-around; }
  .head__item {
    display: inline-block; }
  .head__logo {
    width: 150px; }

.banner {
  background-image: url(../../img/slide1.jpg);
  background-repeat: no-repeat;
  background-position: right;
  background-size: auto 100%;
  width: 100%;
  height: 500px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  font-size: 2em;
  font-family: 'mainfont';
  color: #777777; }
  .banner .container {
    max-width: 60%;
    text-align: left;
    margin: 0 0;
    padding: 0 60px; }

.block__title {
  text-align: center;
  font-size: 2em;
  margin-bottom: 30px; }

.servicios {
  width: 100%;
  background-color: #EDF9FB;
  z-index: 100; }
  .servicios .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
  .servicios:before, .servicios:after {
    width: 100%;
    height: 64px;
    position: absolute;
    left: 0;
    top: -24px;
    background: #EDF9FB;
    content: "";
    -webkit-transform: skewY(-2deg);
            transform: skewY(-2deg);
    z-index: 1000; }
  .servicios:after {
    bottom: -24px;
    top: auto; }
  .servicios__item {
    width: 33%;
    padding: 20px 30px;
    text-align: center;
    cursor: pointer; }
    .servicios__item img {
      max-width: 60px;
      margin-bottom: 20px; }
    .servicios__item:active {
      -webkit-transform: scale(0.9);
              transform: scale(0.9); }
    .servicios__item.toggled .servicios__despl {
      max-height: 700px; }
  .servicios__despl {
    overflow: hidden;
    max-height: 0;
    -webkit-transition: all 0.3s;
    transition: all 0.3s; }

.info {
  background-image: url(../../img/bg-info.jpg);
  background-repeat: no-repeat;
  background-position: center;
  padding-top: 100px;
  padding-bottom: 100px; }
  .info .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
    .info .container .mid {
      width: 49%;
      padding: 0 20px;
      margin-bottom: 30px; }
    .info .container h3 {
      font-weight: normal;
      font-family: 'mainfont';
      font-size: 1.8em;
      margin-bottom: 20px;
      text-align: center; }
  .info th {
    text-align: left; }
  .info table {
    margin-left: 50px; }

.contacto {
  background-color: #EDF9FB; }
  .contacto:before, .contacto:after {
    width: 100%;
    height: 45px;
    position: absolute;
    left: 0;
    top: -24px;
    background: #EDF9FB;
    content: "";
    -webkit-transform: skewY(2deg);
            transform: skewY(2deg);
    z-index: 1000; }
  .contacto i {
    margin-right: 4px; }
  .contacto:after {
    bottom: -24px;
    top: auto; }
  .contacto__direcciones, .contacto__form {
    max-width: 600px;
    margin: 10px auto; }
  .contacto input, .contacto textarea {
    font-size: 1em; }
  .contacto textarea {
    min-height: 120px; }
  .contacto__text {
    width: 100%;
    background-color: white;
    margin-bottom: 10px;
    padding: 10px;
    resize: none; }
  .contacto__direcciones {
    text-align: center; }
    .contacto__direcciones li {
      display: inline-block;
      margin: 0 5px; }
  .contacto ::-webkit-input-placeholder {
    color: #404B78;
    font-style: 1em;
    font-family: 'mainfont'; }
  .contacto :-ms-input-placeholder {
    color: #404B78;
    font-style: 1em;
    font-family: 'mainfont'; }
  .contacto ::placeholder {
    color: #404B78;
    font-style: 1em;
    font-family: 'mainfont'; }
  .contacto__submit {
    color: white;
    background-color: #404B78;
    margin: 0 auto;
    display: inline-block;
    padding: 8px 30px;
    font-weight: bold;
    display: block;
    width: auto; }

.footer {
  padding-top: 30px;
  padding-bottom: 30px;
  text-align: center; }
  .footer__logo {
    max-width: 150px; }

#google_translate_element {
  position: fixed;
  bottom: 0;
  right: 0;
  z-index: 1000000000000; }

.skiptranslate + header {
  top: 40px; }

.goog-te-gadget-simple {
  border: 1px solid #d5d5d5 !important; }

.goog-te-gadget-simple .goog-te-menu-value {
  color: #777777 !important; }
